#separate-img {
    width: 100%;
    max-width: 100%;
}

#class {
    font-size: 11px;
    color: #562894;
    font-weight: 500;
}
.border-left {
    border-left: 1px solid dimgray;
}
.ul-template li{
    display: inline-block; 
    width: 24%;
    padding: 10px 0;
}
.ul-template {
    background-color: #F3F3F3;
    text-align: center;
}
.pd-top-3 {
    padding-top: 3rem;
}